CVE-2007-1198

2007-03-02T21:18:00
ID CVE-2007-1198
Type cve
Reporter cve@mitre.org
Modified 2008-11-15T06:43:00

Description

Cross-site scripting (XSS) vulnerability in TaskFreak! before 0.5.7 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, possibly a variant of CVE-2007-0982.